textarea {
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size: 11px;
}
input {
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size: 11px;
}
.tabn {
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size: 11px;
	color:	#000080;
	font-weight: normal;
}
.tabc {
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size: 11px;
	color:	#000080;
	font-weight: normal;
	text-align: center;	
}
.tabb {
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size: 11px;
	color:	#000080;
	font-weight: bold;
}
.testo  {
	color:	#000080;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: normal;
}
.testo12  {
	color:	#000080;
	font-family: Verdana, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size:	12px;
	font-weight: normal;
	line-height:18px
}
.testoa1  {
	color:	#C8E0F3;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: normal;
}
.datimaiu {
	color:	#C8E0F3;
	font-family: Tahoma, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size:	9px;
	font-weight: normal;
	text-transform: uppercase;
}
.titolomaiu {
	color:	#000080;
	font-family: Tahoma, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size:	11px;
	font-weight: bold;
	text-transform: uppercase;
}
.datiminu {
	font-family: Tahoma, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size:	11px;
	font-weight: normal;
	text-transform: uppercase;
}
.titoletto {
	color:	#C8E0F3;
	font-family: Tahoma, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size:	10.5px;
	font-weight: normal;
	text-transform: none;
}
.testoa2  {
	color:	#B1D0EC;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: normal;
}
.testoa3  {
	color:	#6CA6D8;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: normal;
}
.teston  {
	color:	#000000;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: bold;
}
.testowb  {
	color:	#FFFFFF;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: bold;
}
.testob  {
	color:	#000080;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: bold;
}
.testo_giustificato  {
	color:	#000080;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	text-align:	justify;
	font-weight: normal;
}
.testo_giustificatoTA12  {
	color:	#000080;
	font-family: Verdana, Tahoma, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	12px;
	text-align:	justify;
	font-weight: normal;
}
.linkwb  {
	color:	#FFFFFF;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: bold;
	text-decoration: none;
}
.linkwb:hover   {
	color:	#FFFFFF;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: bold;
	text-decoration: underline;
}
.linkn {
	font-family: Verdana, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size: 11px;
	color:	#005FB2;
	font-weight: normal;
	text-decoration: none;
}
.linkn:hover {
	font-family: Verdana, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size: 11px;
	color:	#005FB2;
	font-weight: normal;
	text-decoration: underline;
}
.linkn12 {
	font-family: Verdana, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size: 12px;
	color:	#005FB2;
	font-weight: normal;
	text-decoration: none;
}
.linkn12:hover {
	font-family: Verdana, Geneva, Arial, "Bitstream Vera Sans", sans-serif;
	font-size: 12px;
	color:	#005FB2;
	font-weight: normal;
	text-decoration: underline;
}
.linkwbb  {
	color:	#FFFFFF;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: bold;
	background-color:#BFE1FF;
	text-decoration: none;
}
.linkwbb:hover   {
	color:	#BFE1FF;
	font-family: Verdana, Geneva, Arial, Bitstream Vera Sans, sans-serif;
	font-size:	11px;
	font-weight: bold;
	background-color:#E3F2FF;
	text-decoration: none;
}
.css3div{
color: #000000;
background-color: #BFE1FF;
margin: 0;
width:90%;
padding:10px;
border-radius: 18px 18px 0px 0px;
text-align:center;
}
